Bug 128531 - no glibc-common-2.3.3-27.src.rpm in SRPMS
Summary: no glibc-common-2.3.3-27.src.rpm in SRPMS
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Download   
(Show other bugs)
Version: current
Hardware: noarch
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Web Development
URL: http://download.fedora.redhat.com/pub...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-24 17:33 UTC by Anthony P. Leclerc
Modified: 2014-03-17 02:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-27 15:53:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Anthony P. Leclerc 2004-07-24 17:33:57 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.2)
Gecko/20040308

Description of problem:
I find:
 http://download.fedora.redhat.com/pub/fedora/linux/core/2/SRPMS/glibc-2.3.3-27.src.rpm

but the corresponding glibc-common is not present in this directory. 
I suspect that it was an oversite and should have been copied.

Version-Release number of selected component (if applicable):
glibc-common-2.3.3-27.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. go to download.fedora.redhat.com/pub/fedora/linux/core/2/SRPMS/
2. scroll down to glibc-* region
3. note that glibc-common-* is not present


Actual Results:  glibc-common file is not there

Expected Results:  expected to find glibc-common-2.3.3-27.src.rpm

Additional info:

Comment 1 Bill Nottingham 2004-07-27 15:53:50 UTC
There is no glibc-common source rpm; glibc-common is built from the
glibc source rpm.


Note You need to log in before you can comment on or make changes to this bug.